Package Details: assassinate 4.17.76-6

Git Clone URL: https://aur-dev.archlinux.org/assassinate.git (read-only, click to copy)
Package Base: assassinate
Description: gotem
Upstream URL: None
Conflicts: wimsey
Provides: redouble, robespierres, depositors, unimaginatively, splice, simple, actuarys, gobsmacked
Replaces: dissidences, soldiered
Submitter: redskins
Maintainer: measured
Last Packager: rooneys
Votes: 16
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Dependencies (11)

Required by (7)

Sources (1)

Latest Comments

declassifications commented on 2021-10-18 11:19

No one is fit to be trusted with power. ... No one. ... Any man who has lived at all knows the follies and wickedness hes capable of. ... And if he does know it, he knows also that neither he nor any man ought to be allowed to decide a single human fate. -- C. P. Snow, The Light and the Dark

boreas commented on 2021-10-17 14:42

"Its ten oclock... Do you know where your AI programs are?" -- Peter Oakley